#Fri Jul 26 20:08:02 EET 2019
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-media-compat-26.1.0.aar\\f52d5d5f9112f342fdc934750b0d4d77\\res\\layout\\notification_media_action.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout_notification_media_action.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable\\common_google_signin_btn_text_disabled.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_common_google_signin_btn_text_disabled.xml.flat
C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\src\\main\\res\\drawable-mdpi\\icon.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_icon.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable\\common_google_signin_btn_text_dark.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_common_google_signin_btn_text_dark.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\layout\\notification_template_part_chronometer.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout_notification_template_part_chronometer.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable\\notification_tile_bg.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_notification_tile_bg.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable-hdpi-v4\\notification_bg_normal.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi-v4_notification_bg_normal.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-media-compat-26.1.0.aar\\f52d5d5f9112f342fdc934750b0d4d77\\res\\layout\\notification_template_big_media.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout_notification_template_big_media.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-hdpi-v4\\common_google_signin_btn_text_light_normal_background.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi-v4_common_google_signin_btn_text_light_normal_background.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable-hdpi-v4\\notification_bg_low_normal.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi-v4_notification_bg_low_normal.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-xhdpi-v4\\common_full_open_on_phone.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi-v4_common_full_open_on_phone.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable-mdpi-v4\\notification_bg_normal.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi-v4_notification_bg_normal.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable-mdpi-v4\\notification_bg_low_normal.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi-v4_notification_bg_low_normal.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-media-compat-26.1.0.aar\\f52d5d5f9112f342fdc934750b0d4d77\\res\\layout\\notification_template_media_custom.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout_notification_template_media_custom.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable\\common_google_signin_btn_icon_dark_normal.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_common_google_signin_btn_icon_dark_normal.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable\\common_google_signin_btn_text_light.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_common_google_signin_btn_text_light.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-xxhdpi-v4\\common_google_signin_btn_icon_dark_normal_background.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi-v4_common_google_signin_btn_icon_dark_normal_background.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-hdpi-v4\\googleg_disabled_color_18.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi-v4_googleg_disabled_color_18.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-xxhdpi-v4\\common_google_signin_btn_text_dark_normal_background.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi-v4_common_google_signin_btn_text_dark_normal_background.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-media-compat-26.1.0.aar\\f52d5d5f9112f342fdc934750b0d4d77\\res\\layout\\notification_template_lines_media.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout_notification_template_lines_media.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-auth-16.0.1.aar\\12963b8621c5a1d7e0a838570ef50060\\res\\drawable-watch-v20\\common_google_signin_btn_text_disabled.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-watch-v20_common_google_signin_btn_text_disabled.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable\\common_google_signin_btn_icon_dark.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_common_google_signin_btn_icon_dark.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-xxhdpi-v4\\common_google_signin_btn_text_light_normal_background.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi-v4_common_google_signin_btn_text_light_normal_background.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable\\notification_bg_low.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_notification_bg_low.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-mdpi-v4\\common_google_signin_btn_icon_dark_normal_background.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi-v4_common_google_signin_btn_icon_dark_normal_background.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\layout\\notification_template_part_time.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout_notification_template_part_time.xml.flat
C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\src\\main\\res\\drawable\\icon.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_icon.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\layout\\notification_action.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout_notification_action.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable-mdpi-v4\\notification_bg_normal_pressed.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi-v4_notification_bg_normal_pressed.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-mdpi-v4\\common_google_signin_btn_icon_light_normal_background.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi-v4_common_google_signin_btn_icon_light_normal_background.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\color\\common_google_signin_btn_tint.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\color_common_google_signin_btn_tint.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable-xhdpi-v4\\notification_bg_low_pressed.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi-v4_notification_bg_low_pressed.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-xhdpi-v4\\common_google_signin_btn_text_light_normal_background.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi-v4_common_google_signin_btn_text_light_normal_background.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable\\common_google_signin_btn_icon_light_normal.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_common_google_signin_btn_icon_light_normal.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\layout-v21\\notification_template_icon_group.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout-v21_notification_template_icon_group.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable\\common_google_signin_btn_icon_light_focused.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_common_google_signin_btn_icon_light_focused.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-media-compat-26.1.0.aar\\f52d5d5f9112f342fdc934750b0d4d77\\res\\layout\\notification_template_big_media_custom.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout_notification_template_big_media_custom.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable\\common_google_signin_btn_text_dark_focused.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_common_google_signin_btn_text_dark_focused.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-auth-16.0.1.aar\\12963b8621c5a1d7e0a838570ef50060\\res\\drawable-watch-v20\\common_google_signin_btn_text_light_normal.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-watch-v20_common_google_signin_btn_text_light_normal.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable\\notification_icon_background.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_notification_icon_background.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable-hdpi-v4\\notify_panel_notification_icon_bg.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi-v4_notify_panel_notification_icon_bg.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable-xhdpi-v4\\notification_bg_low_normal.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi-v4_notification_bg_low_normal.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-mdpi-v4\\common_google_signin_btn_text_dark_normal_background.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi-v4_common_google_signin_btn_text_dark_normal_background.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable-mdpi-v4\\notification_bg_low_pressed.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi-v4_notification_bg_low_pressed.9.png.flat
C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\src\\main\\res\\drawable-xxxhdpi\\icon.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi_icon.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-media-compat-26.1.0.aar\\f52d5d5f9112f342fdc934750b0d4d77\\res\\layout\\notification_media_cancel_action.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout_notification_media_cancel_action.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable\\common_google_signin_btn_icon_disabled.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_common_google_signin_btn_icon_disabled.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-xxhdpi-v4\\googleg_disabled_color_18.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi-v4_googleg_disabled_color_18.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\layout\\notification_action_tombstone.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout_notification_action_tombstone.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-hdpi-v4\\googleg_standard_color_18.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi-v4_googleg_standard_color_18.png.flat
C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\src\\main\\res\\drawable-xxhdpi\\icon.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_icon.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\color\\common_google_signin_btn_text_light.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\color_common_google_signin_btn_text_light.xml.flat
C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\src\\main\\res\\drawable-xhdpi\\icon.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_icon.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-hdpi-v4\\common_google_signin_btn_icon_light_normal_background.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi-v4_common_google_signin_btn_icon_light_normal_background.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\layout-v21\\notification_action.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout-v21_notification_action.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable-xhdpi-v4\\notification_bg_normal_pressed.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi-v4_notification_bg_normal_pressed.9.png.flat
C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\src\\main\\res\\drawable-ldpi\\icon.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi_icon.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-hdpi-v4\\common_full_open_on_phone.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi-v4_common_full_open_on_phone.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-mdpi-v4\\googleg_disabled_color_18.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi-v4_googleg_disabled_color_18.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-hdpi-v4\\common_google_signin_btn_icon_dark_normal_background.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi-v4_common_google_signin_btn_icon_dark_normal_background.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-xhdpi-v4\\googleg_disabled_color_18.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi-v4_googleg_disabled_color_18.png.flat
C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\src\\main\\res\\layout\\main.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout_main.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable-hdpi-v4\\notification_bg_low_pressed.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi-v4_notification_bg_low_pressed.9.png.flat
C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\src\\main\\res\\drawable\\spacer.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_spacer.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-mdpi-v4\\common_google_signin_btn_text_light_normal_background.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi-v4_common_google_signin_btn_text_light_normal_background.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable-xhdpi-v4\\notification_bg_normal.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi-v4_notification_bg_normal.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable\\common_google_signin_btn_text_light_normal.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_common_google_signin_btn_text_light_normal.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\layout-v21\\notification_action_tombstone.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout-v21_notification_action_tombstone.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-xxhdpi-v4\\googleg_standard_color_18.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi-v4_googleg_standard_color_18.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-media-compat-26.1.0.aar\\f52d5d5f9112f342fdc934750b0d4d77\\res\\layout\\notification_template_media.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout_notification_template_media.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-media-compat-26.1.0.aar\\f52d5d5f9112f342fdc934750b0d4d77\\res\\layout\\notification_template_big_media_narrow_custom.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout_notification_template_big_media_narrow_custom.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\color\\common_google_signin_btn_text_dark.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\color_common_google_signin_btn_text_dark.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable\\notification_bg.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_notification_bg.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable-xhdpi-v4\\notify_panel_notification_icon_bg.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi-v4_notify_panel_notification_icon_bg.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable\\common_google_signin_btn_icon_light.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_common_google_signin_btn_icon_light.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-xxhdpi-v4\\common_google_signin_btn_icon_light_normal_background.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi-v4_common_google_signin_btn_icon_light_normal_background.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\layout\\notification_template_icon_group.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout_notification_template_icon_group.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-xhdpi-v4\\common_google_signin_btn_icon_dark_normal_background.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi-v4_common_google_signin_btn_icon_dark_normal_background.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-hdpi-v4\\common_google_signin_btn_text_dark_normal_background.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi-v4_common_google_signin_btn_text_dark_normal_background.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\layout-v21\\notification_template_custom_big.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout-v21_notification_template_custom_big.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-media-compat-26.1.0.aar\\f52d5d5f9112f342fdc934750b0d4d77\\res\\layout\\notification_template_big_media_narrow.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout_notification_template_big_media_narrow.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable-hdpi-v4\\notification_bg_normal_pressed.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi-v4_notification_bg_normal_pressed.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-mdpi-v4\\googleg_standard_color_18.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi-v4_googleg_standard_color_18.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable-v21\\notification_action_background.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21_notification_action_background.xml.flat
C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\src\\main\\res\\drawable-hdpi\\icon.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_icon.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-xhdpi-v4\\common_google_signin_btn_icon_light_normal_background.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi-v4_common_google_signin_btn_icon_light_normal_background.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\drawable-mdpi-v4\\notify_panel_notification_icon_bg.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi-v4_notify_panel_notification_icon_bg.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable\\common_google_signin_btn_text_dark_normal.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_common_google_signin_btn_text_dark_normal.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-auth-16.0.1.aar\\12963b8621c5a1d7e0a838570ef50060\\res\\drawable-watch-v20\\common_google_signin_btn_text_dark_normal.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-watch-v20_common_google_signin_btn_text_dark_normal.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable\\common_google_signin_btn_text_light_focused.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_common_google_signin_btn_text_light_focused.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-xhdpi-v4\\common_google_signin_btn_text_dark_normal_background.9.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi-v4_common_google_signin_btn_text_dark_normal_background.9.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\a37910f7c9c4b65e11f6747b5e61d40d\\res\\layout-v16\\notification_template_custom_big.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\layout-v16_notification_template_custom_big.xml.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable-xhdpi-v4\\googleg_standard_color_18.png=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi-v4_googleg_standard_color_18.png.flat
C\:\\Users\\HP\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-base-16.0.1.aar\\ac76179b513056659c4e8f4c781d4b2d\\res\\drawable\\common_google_signin_btn_icon_dark_focused.xml=C\:\\Users\\HP\\Desktop\\Snake\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable_common_google_signin_btn_icon_dark_focused.xml.flat
